/* powermail form styling */
fieldset.tx-powermail-pi1_fieldset input.powermail_text,
 fieldset.tx-powermail-pi1_fieldset input.powermail_date,
 fieldset.tx-powermail-pi1_fieldset input.powermail_datetime,
 fieldset.tx-powermail-pi1_fieldset textarea,
 fieldset.tx-powermail-pi1_fieldset select,
 fieldset.tx-powermail-pi1_fieldset input.powermail_captcha {
	width: 330px!important;
	}
	
div.tx-powermail-pi1 {
}

fieldset.tx-powermail-pi1_fieldset .tx_powermail_pi1_fieldwrap_html_date input.date {
	width: 100px!important;
}

fieldset.tx-powermail-pi1_fieldset label {
	margin-bottom: 8px;
}

fieldset.tx-powermail-pi1_fieldset legend.tx_powermail_pi1_fieldwrap_html_checkbox_title {
	margin-bottom: 20px;
}

fieldset.tx-powermail-pi1_fieldset legend.tx_powermail_pi1_fieldwrap_html_radio_title {
	margin-bottom: 10px;
}

table.alcoholscreen {
	width: 400px;
	margin: 10px auto 20px;
	border: 1px solid #2E5E9F;
}

table.alcoholscreen tr {
	border-bottom: 1px solid #2E5E9F;
}

table.alcoholscreen th {
	background-color: #2E5E9F;
	color: #fff;
	font-size: 18px;
	font-weight: bold;
}
table.alcoholscreen td.active {
	background-color: #A7C9F0;
    font-size: 1.1em;
}

table.alcoholscreen td.active span {
	color: #CC0000;
}

table.alcoholscreen td.score {
	text-align: center;
	width: 120px;
}

table.alcoholscreen td.score.active {
    font-weight: bold;
}

p.powermail_pagebrowser {
	font-size: 1.5em;
}	

div.powermail_radio_inner label {
	width: 350px;
}	

div.tx_powermail_pi1_fieldwrap_html_submitgraphic {
	text-align: right;
	margin-right: 75px;
	margin-top: 20px;
}

img.powermail_paypal_logo {	
	margin-right: 75px;
}
	
input[readonly="readonly"] {
	border: 0;
	background-color: #ccc;
}